/**
 * @file
 * @brief Implementation of startup system task.
 */
#ifndef STA_RTOS_SYSTEM_STARTUP_HPP
#define STA_RTOS_SYSTEM_STARTUP_HPP

/**
 * @defgroup STA_RTOS_Startup RTOS Startup
 * @ingroup STA_RTOS_API
 * @brief Initializes rtos functions.
 */

namespace sta
{
	namespace rtos
	{
        /**
         * @brief Initializes rtos functions.
         * 
         * @ingroup STA_RTOS_Startup
         */
        void initSystem();
    } // namespace rtos
} // namespace sta  


#endif // STA_RTOS_SYSTEM_STARTUP_HPP
